<?php


$title = 'Биллинг';
//-----Подключаем функции-----//
require_once ('../system/function.php');
//-----Подключаем вверх-----//
require_once ('../system/header.php');

//-----Переадресация для гостей-----//
if(!$user['id']) {
header('Location: /');
exit();
}

echo '<div class="title">'.$title.'</div>';

echo '<div class="podmenu"> Ваши деньги: </a><span style="color: #DAA520">'.$user['money'].'</span></div>
<div class="menudiv"><a href="'.$HOME.'/worldkassa" class="k_menu"><b>Пополнить баланс</b></div></a>
<div class="menudiv"><a href="'.$HOME.'/user/color_nick.php" class="k_menu">Цвет ника</div></a>
<div class="menudiv"><a href="/nickk.php"  class="k_menu">Сменить Ник</div></a> 
<div class="menudiv"><a href="'.$HOME.'/user/rekl.php"  class="k_menu">Покупка рекламы</div></a> 
<div class="menudiv"><a href="'.$HOME.'/user/del_nar.php"  class="k_menu">Удалить нарушение</div></a> ';

//-----Подключаем низ-----//
require_once ('../system/footer.php');
?>